/*------------ table style set ------------*/
form {
 margin-top:0em;
 margin-bottom:0em;
}
h1 {
 line-height: 150%;
 letter-spacing : 1px;
 font-size:100%; 
 color:#393939;
 margin-bottom:0px;
}
.h1-2 {
 color:#552b00;
 font-size:95%; 
 margin-bottom:0px;
}
h2 {
 line-height: 160%;
 letter-spacing : 1px;
 font-size:90%; 
 color:#393939;
}
h3 {
 font-size:100%; 
 margin-bottom:0px;
}
.title {
 font-size:85%; 
 margin-bottom:0px;
}
.title_y {
 font-size:90%; 
 margin-bottom:0px;
}
.a {
 letter-spacing : 1px;
}
a {
 color : #0000ff;
}

.category {
  line-height: 250%; 
  font-size: 90%;
  letter-spacing:1px
}
.category2 {
  line-height: 180%; 
  font-size: 90%;
  letter-spacing:1px
}
.category3 {
  line-height: 130%; 
  font-size: 100%;
}
.hpb-cnt-tb1{
	background-color : white;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb2{
	background-color: #333333;
	border: 1px solid #333333;
}
.hpb-cnt-tb3{
	background-color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb4{
	background-color : white;
	font-size: 80%;
	border: 0px solid #333333;

}
.hpb-cnt-tb-th1 {
	background-color: #BBBBBB;
	font-size: 100%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-th2 {
	background-color: #CCCCCC;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell1 {
	background-color: #EEEEEE;
	font-size: 82%;
	line-height: 125%;

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #ffffff;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell2 {
	background-color: #FFFFFF;
	font-size: 80%;
	line-height: 125%;

	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell3 {
	background-color: #EEEEEE;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell4 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell5 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
